#Large Crystal properties file
#Fri Mar 20 02:29:53 GMT 2026
shouldGenerateGlowstoneCrystal=true
shouldGenerateQuartzCrystal=true
shouldGeneratePrismarineCrystal=true
shouldGenerateWrappistCrystal=true
shouldGenerateEchoCrystal=true
